lang.calendar.week.0 = Sun 
lang.calendar.week.1 = Mon 
lang.calendar.week.2 = Tue 
lang.calendar.week.3 = Wed 
lang.calendar.week.4 = Thu 
lang.calendar.week.5 = Fri 
lang.calendar.week.6 = Sat 

lang.calendar.month.1 = January 
lang.calendar.month.2 = February 
lang.calendar.month.3 = March 
lang.calendar.month.4 = April 
lang.calendar.month.5 = May 
lang.calendar.month.6 = June 
lang.calendar.month.7 = July 
lang.calendar.month.8 = Auguest 
lang.calendar.month.9 = September 
lang.calendar.month.10 = October 
lang.calendar.month.11 = November 
lang.calendar.month.12 = December 

lang.calendar.glance = Week at a glance  
lang.calendar.backtoday = Back to today 
lang.calendar.backtoday_help = Back to today 
lang.calendar.myselect = Selected Day: 
lang.calendar.pre_month_help = Go to previous month 
lang.calendar.next_month_help = Go to next month 
lang.calendar.select_help = Select this day 
lang.calendar.title = Calendar 
lang.calendar.view_event_help = View event detail 
lang.calendar.closewin = Close this window 

lang.calendar.imageicon.1 = class_default.jpg 
lang.calendar.imageicon.2 = class1.jpg 
lang.calendar.imageicon.3 = class2.jpg 
lang.calendar.system_calendar = System Calendar 
lang.calendar.system_calendar_help = View System Calendar 
lang.calendar.goback = Go back 


